body {
 line-height: 1.6em;
 font-family: Verdana, Georgia, serif;
}

/* font-styles */
h1 {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 2.1em;
	letter-spacing:.04em;
	line-height:1em;
	font-weight: 100;
 }
 #productInfo h1 {
 	font-size: 1.8em;
 	font-family: verdana, Georgia, serif;
 }
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
 }

h2 {
 margin: 1.5em 20px .3em 30px;
 padding: 0px;
 font-family: verdana, arial, san-serif;
 font-size: 1.2em;
 letter-spacing: .05em;
 line-height: 1.6em;
}
h2 a:link, h2 a:visited {
 text-decoration: none;
}
h2 a:hover {
 text-decoration: underline;
}

h3 {
 margin: 1.6em 20px 0px 30px;
 padding: 0px;
 font-family: verdana, arial, san-serif;
 font-size: 1.1em;
 letter-spacing: 0px;
 line-height: 1.2em;
}
h3 a:link, h3 a:visited {
 text-decoration: none;
}
h3 a:hover {
 text-decoration: none;
}

h4 {
 margin: 1.2em 40px 1em 30px;
 padding: 0px;
 font-family: verdana, arial, sans-serif;
 font-size: .9em;
 font-weight: bold;
 }
h4 a:link, h4 a:visited {
 text-decoration: underline;
 }
h4 a:hover, h4 a:active {
 text-decoration: none;
 }

p {
 margin: 1.2em 30px 1em 18px;
 padding: 0px;
 font-family: verdana, arial, sans-serif;
 font-size: 1em;
 line-height: 1.8em;
 text-align: justify;
 }
div#copy p{
  margin: 1.2em 40px 1em 30px;
  }
div#productInfo p{
  margin: 1.2em 0 1.2em 0;
  }
hr {
 margin: .5em 40px .5em 40px;
 padding: 0px;
 }
ul, ol, dl {
 margin: 1.2em 40px 1em 55px;
 padding: 0px;
 font-family: verdana, arial, sans-serif;
 font-size: .9em;
 line-height: 1.2em;
 z-index: 100;
 list-style-position: outside;
 }
ul ul {
 font-size: 1em;
}
li {
 position: relative;
 margin: .5em 0em;
 padding: 0em;
 z-index: 100;
}

p a:link, p a:visited, li a:link, li a:visited {
 text-decoration: none;
 }
p a:hover, p a:active, li a:hover, li a:active {
 text-decoration: none;
 }
td {
  font-family: verdana, arial, sans-serif;
  font-size: .9em;
 }
